format_version: "0.0.0"
geometry_version: "0.0.0"

geom:
  # ArcLight
  0: { min: [0, -155.09749, -152.155], max: [0, +155.09749, +152.155] }
  # LCM
  1: { min: [0, -51.69916,  -152.155], max: [0, +51.69916,  +152.155] }

tpc_center:
  0: [0, 0, -152.155]
  1: [0, 0, +152.155]

det_center:
  0: [-310.19498, -465.2924, 0.0]
  1: [-310.19498, -258.4958, 0.0]
  2: [-310.19498, -155.0975, 0.0]
  3: [-310.19498,  -51.6992, 0.0]
  4: [-310.19498,  155.0975, 0.0]
  5: [-310.19498,  361.8941, 0.0]
  6: [-310.19498,  465.2925, 0.0]
  7: [-310.19498,  568.6908, 0.0]
  8: [ 310.19498, -465.2924, 0.0]
  9: [ 310.19498, -258.4958, 0.0]
  10: [310.19498, -155.0975, 0.0]
  11: [310.19498,  -51.6992, 0.0]
  12: [310.19498,  155.0975, 0.0]
  13: [310.19498,  361.8941, 0.0]
  14: [310.19498,  465.2925, 0.0]
  15: [310.19498,  568.6908, 0.0]

det_geom:
  0: 0
  1: 1
  2: 1
  3: 1
  4: 0
  5: 1
  6: 1
  7: 1
  8: 0
  9: 1
  10: 1
  11: 1
  12: 0
  13: 1
  14: 1
  15: 1

det_adc:
  0:
    # -x, increasing y
    0:  0
    1:  0
    2:  0
    3:  0
    4:  0
    5:  0
    6:  0
    7:  0
    # +x, increasing y
    8:  1
    9:  1
    10: 1
    11: 1
    12: 1
    13: 1
    14: 1
    15: 1

  1:
    # -x, increasing y
    0:  1
    1:  1
    2:  1
    3:  1
    4:  1
    5:  1
    6:  1
    7:  1
    # +x, increasing y
    8:  0
    9:  0
    10: 0
    11: 0
    12: 0
    13: 0
    14: 0
    15: 0

det_chan:
  0:
    0: [2,3,4,5,6,7]
    1: [9,10]
    2: [11,12]
    3: [13,14]
    4: [18,19,20,21,22,23]
    5: [25,26]
    6: [27,28]
    7: [29,30]
    8: [34,35,36,37,38,39]
    9: [41,42]
    10: [43,44]
    11: [45,46]
    12: [50,51,52,53,54,55]
    13: [57,58]
    14: [59,60]
    15: [61,62]

  1:
    0: [2,3,4,5,6,7]
    1: [9,10]
    2: [11,12]
    3: [13,14]
    4: [18,19,20,21,22,23]
    5: [25,26]
    6: [27,28]
    7: [29,30]
    8: [34,35,36,37,38,39]
    9: [41,42]
    10: [43,44]
    11: [45,46]
    12: [50,51,52,53,54,55]
    13: [57,58]
    14: [59,60]
    15: [61,62]
